.caja-hueca {
	background: #ded2c6;
}
.caja header.titlebar a.ver-mas {
	color: #fffbb8;
	background: #312a28;
}
.boton-accion-izquierda, .boton-accion-derecha {
	padding: 0 12px;
}
.titlebar h3, #pie, .definicion-pie {
	zoom: 1;
}
.widget ul li {
	padding: 2% 1% 2% 1%;
}
.widget ul.lista-doble li {
	width: 48%;
}